/*
  This is the mobile style. 
*/
@media(max-width: 510px){
	.btn-green {
		font-size: 16px;
	}
	.page-section--twoo-img .section-btn.btn-green {
		bottom: -46px;
	}
	.col-md-6.col-sm-12.col-xs-12.with-after.col-left.col--noGutters.with-image-bg-left {
		background-size: contain;
	}
	body .h2,body h2 {
		font-size: 38px;
		line-height: 55px;
	}
	.page-section--about .slide-caption {
		font-size: 36px !important;
	}
	.mobile-caravan .caravan-image {
		font-size: 39px !important;
	}
	.intro-container p {
		font-size: 16px;
		line-height: 26px;
		margin-top: 40px;
	}
	.ic-absolute {
		font-size: 61px !important;
	}
	.form-area .form-control {
		min-height: 35px;
		font-size: 15px;
	}
	.mobile-caravan.caravan-lane {
		top: -56px !important;
		height: 53px !important;
		width: 72px !important;
	}
	.custom-container .abs-ic.whale {
		font-size: 224px !important;
	}
	.inside-flex h2 {
		font-size: 36px !important;
	}
	.swipper-flexbox.tranature i {
		font-size: 12px !important;
		left: 25px !important;
		top: 7px !important;
	}
	.swipper-flexbox.treatology i {
		right: 5px !important;
		bottom: 12px !important;
		font-size: 30px !important;
	}
	.swipper-flexbox.blog i {
		font-size: 31px !important;
	}
	.swipper-flexbox.gallery i, 
	.swipper-flexbox.galerie i {
		right: -25px !important;
		bottom: 0px !important;
		font-size: 22px !important;
	}
	.swipper-flexbox.tipstricks i, 
	.swipper-flexbox.tips-and-tricks i {
		right: 7px !important;
		bottom: -9px !important;
		font-size: 20px !important;
	}
	.swipper-flexbox.tradventure i {
		right: -14px !important;
		top: 36px !important;
		font-size: 26px !important;
	}
	.swipper-flexbox.maori-treasure i {
		right: 4px !important;
		bottom: -12px !important;
		font-size: 20px !important;
	}
	body .slide-caption--tranature .title-trp, 
	body .slide-caption--tradventure .title-trp {
		font-size: 33px !important;
		line-height: 38px !important;
	}

	body .page-section--treatology-staging .slide-caption--tradventure i {
		position: absolute;
		right: 5px !important;
		font-size: 31px !important;
		bottom: 1px;
	}
	body .tradventure_style_2 .title-rtc.title {
		font-size: 32px !important;
	}
	body .tradventure_style_1 .title-rtc.title {
		font-size: 30px;
	}
	html body.home #section-1 {
	  background-position: 0px 0px !important;
	  background-size: contain !important;
	}
	body.home #section-1 .slide-caption-home {
	  margin-top: 100%;
	}
	body.home #section-1 .btn.btn-bordered {
	  width: 100%;
	  text-align: center; 
	}
	#termsModal .modal-dialog {
		padding: 20px;
	}
	
	#termsModalLabel {
		font-size: 37px;
		line-height: 37px;
	}

	#termsModal .modal-body p {
		font-size: 14px;
		font-weight: lighter;
		line-height: 20px;
	}
	.treatology-section-2 footer.goToSlide {
		display: none;
	}
	.page-section--maori-staging .slide-caption--tranature i {
		font-size: 40%;
	}
	.why-travelogy-section-2 .content-container {
		margin-top: 0 !important;
	}
	.why-travelogy-section-2 .col-left, .why-travelogy-section-2 .col-right {
		width: 100% !important;
	}
	.why-travelogy-section-2 .col-left .description-rtc,
	.why-travelogy-section-2 .col-right .description-rtc {
		padding: 5px 20px 5px 20px !important;
	}
	.why-travelogy-section-2 .col-left .description-rtc p,
	.why-travelogy-section-2 .col-right .description-rtc p {
		font-size: 15px !important;
		line-height: 20px !important;
	}
	.why-travelogy-section-2 .title-rtc.title {
		padding: 20px 20px 5px 20px !important;
		font-size: 24px !important;
		line-height: 28px !important;
	}
	.page-section--tt-staging .title-trp i {
		bottom: -9px !important;
	}
	body .whatweofferbox .d-flex.image-bg-in-flex {
		background-position: center top !important;
		background-size: 510px !important;
	}
	body .whatweofferbox .paragraph-container {
		margin-top: 240px !important;
	}

}
@media(max-width: 767px){
	.page-id-18 section#section-2 {
		background: #fff;
	}
	.page-section--treatology-staging .slide-caption--tradventure i {
		position: absolute;
		right: 8px;
		font-size: 38px;
		bottom: 1px;
	}
		.more-content .paragraph-container {
		max-width: 313px;
	}
	.more-content .paragraph-container h2 {
		font-size: 33px;
		line-height: 35px;
	}
	.btn.btn-bordered {
		font-size: 15px;
		padding: 8px 14px;
		line-height: 27px;
	}
	body .slide-caption--tranature .title-trp,
	body .slide-caption--tradventure .title-trp {
		font-size: 48px;
		line-height: 44px;
	}
	body .page-section--treatology-staging .slide-caption--tradventure i {
		font-size: 39px;
		right: 7px;
	}
	.page-section--about-us .content-interior .title {
		margin-top: -79px !important;
	}
	.about-us-image {
	  display: none;
	}
	.page-section--about-us .col-md-4.col-sm-5.right-side {
		padding-right: 15px !important;
		padding-left: 15px !important;
	}
	.page-section--about-us .left-side .content-interior:before {
		display: none;
	}
	.page-section--about-us .left-side .content-interior {
		padding: 15px 25px 155px 25px !important;
		margin-top: 170px !important;
	}
	.mobile-caravan .caravan-image {
		font-size: 69px;
	}
	.mobile-caravan.caravan-lane {
		top: -80px;
		height: 80px;
	}
	.logo-centered.container-fluid{
		padding-top: 2.5em;
	}


	.page-section--about-us {
		overflow: hidden;
		padding-bottom: 75px;
	}
	.abs-ic.whale {
		right: -89px !important;
		bottom: -58px !important;
		font-size: 304px !important;
	}
	.page-section--about-us .col-md-8.col-sm-7.left-side.pull-right {
		padding-left: 0px;
	}
	.caravan-lane {
		width: 124px !important;
	}
	i.abs-logo {
		display: none;
	}
	.footer-area .contact-bar ul li a {
		font-size: 12px;
		line-height: 18px;
	}
	.title-rtc.title {
		font-size: 38px;
		margin-bottom: 10px;
	}
	.title-rtc.title i {
		font-size: 13px;
		left: 29px;
		top: -2px;
	}
	.description-trp {
		font-size: 18px;
		line-height: 22px;
	}
	.tranature-fixed-noanim-third .featured-left {
		height: 252px;
	}
	.treatology-section-4 .featured-left {
		background-size: cover;
	}
	.tranature-fixed-noanim-second .title-rtc.title,
	.tradventure_style_1 .tranature-fixed-noanim .title-rtc.title,
	.tranature-fixed-noanim-third .title-rtc.title {
		font-size: 35px;
			margin-top: 0px;
	}
	.tranature-fixed-noanim-second .title-rtc.title i {
		font-size: 29px !important;
		top: 15px;
	}
	.tranature-fixed-noanim-second .bg-white,
	.lsc.white-bg {
		padding-top: 35px;
	}
	.tranature-fixed-noanim-third .title-rtc.title i {
		font-size: 30px !important;
		top: 16px;
	}
	.tradventure_style_1 .tranature-fixed-noanim .title-rtc.title i {
		right: 5px;
		bottom: 13px;
		font-size: 28px;
	}
	.tranature-fixed-noanim-third .title-rtc.title i,
	.tranature-fixed-noanim-second .title-rtc.title i {
		right: 5px;
		bottom: 11px;
		font-size: 28px;
	}

	.tranature-fixed-noanim-third .lsc.white-bg .cc {
		padding: 15px 15px 30px 15px;
	}
	.tranature-fixed-noanim-second {
		margin-top: 35px;
		margin-bottom: 35px;
	}
	body.home #section-1 {
	  background-position: 0px -220px !important;
	}
	.lang-switcher {
		text-align: center; 
		margin-bottom: 20px;
		margin-top: 10px;
	}
	
	.page-section--maori-staging .description-trp {
	    margin-bottom: -27% !important;
	}
	.page-section--maori-card-one .bg-white {
		padding-right: 15px !important;
	}
	.page-section--maori-card-twoo i.trv-ic-Maori_SouthIsland_Complex.abs-ic1 {
		display: none;
	}
	.page-section--maori-card-twoo .col-md-9.col-lg-push-5.col-md-push-3 {
		left: 0 !important;
	}
	.page-section--maori-staging, .page-section--maori-card-one .bg-white, .page-section--maori-card-twoo .col-md-9.col-lg-push-5.col-md-push-3 {
		padding-left: 0;
		padding-right: 0 !important;
	}
	.tt-section-6 .goToSlide .section-btn.btn-green {
		width: 100%;
		float: left;
		bottom: 0;
	}
	html body.home #section-1 {
		background-position: -0px -210px !important;
		background-size: contain;
	}
	.slide-caption-home {
		margin-top: 65% !important;
	}
	
	body.home .whatweofferbox .top-side-cont .slide-caption {
		padding-left: 0;
		padding-right: 0;
	}
	
	body.home .whatweofferbox .title-container {
		max-width: 100%;
		margin-right: 0 !important;
	}
	body.home .whatweofferbox .btn.btn-bordered {
		display: none; 
	}
	
	body.home .whatweofferbox .paragraph-container {
		margin-top: 360px;
		padding-bottom: 20px;
		background: #333;
		color: #ffff;
	}
	
	body.home .whatweofferbox .paragraph-container p,
	body.home .whatweofferbox .paragraph-container h2 a	{
		color: #fff;
	}
	
	body.home .whatweofferbox .d-flex.image-bg-in-flex {
		background-position: center -160px;
		background-size: cover;
	}
	
	body.home #section-2 .page-screen-direction-row {
		padding-right: 70px !important;
		background: #333;
	}
	
	body.home #section-3 .our-fleet-section {
		padding-bottom: 0;
		margin-top: 70px;
	}
	body.home #section-3 .our-fleet-section .paragraph-container {
		max-width: 100%;
	}
	
	body.home #section-3 {
		background: #333;
	}
	
	body.home #section-3 .our-fleet-section .title-container {
		background: #333;
		padding: 45px 20px 45px 20px;
		color: #DCFF02;
	}
	body.home #section-3 .our-fleet-section .title-container p {
		color: #fff;
	}
	body.home .caravan-image {
		display: none;
	}
	body.home #section-3 .first-layer.our-fleet-section {
		height: 698px !important;
		background-position: -150px 360px !important;
		background-size: cover;
	}	
	div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
		font-size: 14px;
		font-weight: lighter;
	}
}

@media(max-width: 1180px){
    .page-section--tradventure-staging.image-bottom {
        background-position: 63%;
    }
    .page-section--tranature-rtc .content-container {
        padding: 25px 0px 25px 0px;
    }
    .page-section--tranature-rtc .content-container .title-rtc.title {
        font-size: 53px;
        margin-bottom: 15px;
        margin-top: 41px;
    }
    .btn-green {
        font-size: 19px;
    }
  body.home #section-1 {
    background-position: 0px -370px;
  }
  .whatweofferbox .title-container {
		max-width: 48%;
	}
	
	body .why-travelogy-section-2 .col-right .section-btn.btn-green,
	.why-travelogy-section-3 .section-btn.btn-green,
	.why-travelogy-section-4 .section-btn.btn-green	{
		bottom: -51px;
	}
}

@media(max-width: 991px){
    .page-section--tranature-rtc .content-container .title-rtc.title {
        font-size: 40px;
        margin-bottom: 15px;
        margin-top: 41px;
    }
    .page-id-16 section#section-2 .btn,
    .page-id-164 section#section-2 .btn {
        display: none;
    }
    .tradventure_style_3 .row.bg-white .image-cont {
        height: 40vh;
        width: 100%;
    }
    .tradventure_style_3.page-section--tranature-rtc .content-container {
        margin-top: 0px;
        margin-left: 0px;
        padding: 33px;
    }
    .page-section--one-col .image-right {
        margin-top: 0px;
    }
    .page-section--one-col .section-btn.btn-green {
        position: relative;
        bottom: 0px;
        left: 0px;
        z-index: 2;
        margin-bottom: 95px;
        display: inline-block;
    }
    .page-section--one-col .caravana {
        bottom: 3px;
    }
  .page-section--tt-staging,
	.page-section--tradventure-staging,
	.page-section--treatology-staging,
	.page-section--maori-staging,
	.page-section--tranature-staging,
	#section-1.page-section--about-us,
	.page-section--blog-staging-area {
	  height: 100vh;
	}
	.page-template-trpages .page-section--maori-staging.image-bottom {
		background-position: unset !important;
	}
	.page-section--tranature-rtc.page-section--tt-left-content .content-container {
	    padding: 8px 10px 51px 10px;
	}
	.page-section--twoo-cols .title-rtc.title {
	    padding: 25px 45px 20px 45px;
	}
	.page-section--about-us .slide-caption--tradventure .title-trp {
	    font-size: 52px;
	    line-height: 52px;
		margin-top: 4em;
	}
	.first-layer.rates-section {
	    height: auto !important;
	}
	.page-section--about-us .slide-caption--tradventure i {
	    position: absolute;
	    right: auto;
	    font-size: 149%;
	    bottom: -1px;
	}
	.page-section--twoo-cols .col-right .description-rtc {
	    padding: 25px 40px 25px 40px;
	}
	.more-content .paragraph-container {
	    display: table;
	    background: #fff;
	    max-width: 900px;
	    width: 100%;
	    padding: 25px 25px 0px 25px;
	}
	.menu-is-opened ul.ul-reset.hidden-xs {
	    display: none;
	}
	.tradventure_style_1.page-section--tt-left-content-img-right .absolute-featured-left {
	    right: 0px;
	    width: 100%;
	    height: 370px;
	    bottom: 0px;
	    left: auto;
	    background-position: center;
	}
	.tranature-fixed-noanim-third .lsc.white-bg .cc {
	    padding: 15px 15px 50px 15px;
	}
	.tranature-fixed-noanim-second .bg-white {
	    margin-top: 51px;
	    padding-top: 35px;
	    margin-bottom: 51px;
	}
	.page-section--tt-staging .title-trp i {
	    font-size: 36%;
	    right: 0px;
	    bottom: -31px;
	}
	.mobile-white {
	  background-color: #fff;
	}
	.abs-ic.trv-ic-Maori_Bird_White-sv {
	    top: -108px;
	    right: 0px;
	    font-size: 71px;
	}
	.page-section--tt-right-content-top .d-cell.vt-align-middle,
	.tradventure_style_1 .vt-align-bottom {
	    padding-bottom: 0px;
	}
	.page-section--tt-right-content .right-side-content {
	    padding-top: 0px;
	}
	.tradventure_style_1.page-section--tt-left-content .absolute-featured-left {
	    height: 370px;
	}
	.tradventure_style_1.page-section--tt-right-content .absolute-featured-left {
	    width: 100%;
	    height: 370px;
	}
	.tradventure_style_1.page-section--tt-three-content-cols .absolute-featured-left {
	    width: 100%;
	    height: 370px;
	    bottom: 0px;
	    left: auto;
	    right: 0px;
	}
	
	/* Why tavelogy */
	.page-section--twoo-cols .content-container {
	    max-width: 500px;
	    width: 100%;
	    position: relative;
	    background-color:#fff;
	    top: 0px;
	    right: 0px;
	    height: auto;
	    margin-bottom: 200px;
	    margin-top: 115px;
	}
	
	.why-travelogy-section-2 .image-1, .why-travelogy-section-2 .image-2 {
		width: 100%;
		left: 0;
		height: 50%;
		background-size: cover;
	}
	
	.why-travelogy-section-2 .image-2 {
		top: 50%;
	}
	
	.why-travelogy-section-2 .col-left,
	.why-travelogy-section-2 .col-right	{
		width: 50%;
		float: left;
	}
	
	.why-travelogy-section-2 .col-left .description-rtc,
	.why-travelogy-section-2 .col-right .description-rtc {
		padding-top: 0;
	}
	
	.why-travelogy-section-2 .col-left .description-rtc {
		padding-right: 10px;
	}
	
	.why-travelogy-section-2 .col-right .description-rtc {
		padding-left: 10px;
	}
	
	.why-travelogy-section-2 .col-left p, .why-travelogy-section-2 .col-right p {
		font-size: 11px;
		line-height: 15px;
	}
	
	.why-travelogy-section-2 .title-rtc.title {
		font-size: 20px;
		line-height: 23px;
		padding-bottom: 5px;
	}
	
	.why-travelogy-section-2 .content-container {
		background: none;
		margin-top: 0;
		max-width: 90%;
		margin-bottom: 20em;
		margin-top: 20em;
	}
	
	.why-travelogy-section-2 .tranature-fluid {
		justify-content: left;
		margin-left: -15px;
	}
	
	body .why-travelogy-section-2 .col-right .section-btn.btn-green {
		bottom: -46px;
		left: 0 !important;
		position: absolute;
		font-size: 16px;
	}
	
	.why-travelogy-section-3 .section-btn.btn-green {
		bottom: -51px;
	}
	
	.why-travelogy-section-3 .col-right {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	
	.why-travelogy-section-3 .col-right .description-rtc {
		padding-left: 40px;
		padding-right: 40px;
	}
	
	/* About us - why travelogy*/
	.page-section--twoo-img .col-left .description-rtc {
	    padding: 75px 25px 25px 25px;
	}
	.page-section--twoo-img .image-right.abs-object {
	    height: 350px;
	    margin-right: 0px;
	}
	.trv-ic-Maori_TurtleFace_blk.abs-object {
	    display: none;
	}
	.page-section--one-col .wh-bg {
	    padding: 20px 40px 0px 40px;
	    min-height: auto;
	    margin-top: 81px;
	}
	
	.why-travelogy-section-4 .wh-bg {
		padding-top: 60px;
	}
	
	/* Blog */
	.single .featured-image-rtc {
	    height: 57vh;
	    width: 100%;
	    left: 0px;
	    position: relative;
	    top: 0px;
	}
	.single-post .page-section--gray {
	    background-color: #fff;
	    padding-top: 108px;
	} 
	
	.blog .title-rtc.title {
			font-size: 45px;
			line-height: 45px;
		}
	
	.single .title-rtc.title {
		font-size: 45px;
		line-height: 45px;
	}
	
	.single-post-section .tranature-fixed2 {
		margin-top: 0px;
	}
	
	
	/* Tips and Tricks */
	.page-section--tt-three-content-cols .description-rtc {
	    column-count: 1;
	    column-gap: 0px;
	}
	
	.page-section--tt-staging .title-trp i {
		bottom: -17px;
	}
	
	.page-section--tt-three-content-cols .section-btn.btn-green {
		bottom: 30px;
		margin-bottom: 0;
	}
	
	.tt-section-6 .absolute-featured-left {
		display: block !important;
		float: left;
		position: relative !important;
	}
	
	.tt-section-2 .d-table.h100,
	.tt-section-3 .d-table.h100 {
		padding-left: 0;
		padding-right: 0;
	}
	
	.page-section--tt-left-content-img-right .right-side-content {
		padding-right: 0;
	}
	
	
	/* Maori Treasure */
	.page-section--maori-card-one .section-btn.btn-green {
		display: none;
	}
	.page-section--maori-card-twoo .section-btn.btn-green {
		bottom: 0px;
		margin-left: 0;
		width: 100%;
		display: block;
	}
	.page-section--maori-card-twoo .cta-centered.goToSlide {
		height: 48px;
	}
	.page-section--maori-staging .slide-caption--tranature .title-trp {
	    font-size: 60px;
	    position: relative;
	    line-height: 50px;
	    margin-top: 40%;
	}
	.page-section--maori-staging .description-trp {
	    font-size: 18px;
	    line-height: 24px;
	    max-width: 696px;
	    margin-top: 0px;
	    margin-bottom: 10%;
	    margin-right: auto;
	    margin-left: 0px;
	    float: none;
	}
	.page-section--maori-staging .plc {
	    margin-left: 0px;
	    padding-left: 0px;
	    position: relative;
	}
	.page-section--maori-card-one i.trv-ic-Maori_Fish_LightGrey.abs-ic1 {
	    left: 0px;
	    font-size: 40px;
	}
	.page-section--maori-staging .plc:before {
	    display: none;
	}
	.page-section--maori-card-one .absolute-image-feature.pull-right {
	    display: none;
	}
	.page-section--maori-card-one .custom-featured-image {
	    margin-top: 0px;
	    right: 0px;
	    background-position: center;
	}
	.page-section--maori-staging .slide-caption--tranature {
	    bottom: 0;
	    left: 0;
	    padding-left: 5%;
		padding-right: 5%;
		position: absolute;
	}
	.page-section--maori-card-one.page-section--tranature-rtc .content-container {
	    padding: 35px 15px 90px 15px;
	}
	.page-section--maori-card-twoo .absolute-image-feature.pull-right {
	    display: none;
	}
	.page-section--maori-card-twoo .description-rtc img {
	    margin-left: 0px;
	    max-width: 100%;
	}
	.page-section--maori-card-twoo.page-section--tranature-rtc .content-container {
	    padding: 45px 25px 54px 25px;
	}
	.page-section--maori-card-twoo .title-rtc.title {
	font-size: 38px;
	margin-bottom: 5px;
	}
	.page-section--maori-card-one .title-rtc.title {
	font-size: 38px;
	margin-bottom: 0px;
	}
	.page-section--maori-card-one.page-section--tranature-rtc .content-container .description-rtc {
	    margin-bottom: 15px;
	}
	.page-section--maori-card-twoo i.trv-ic-Lizard_Maori_Treaure.abs-ic3 {
	    position: relative;
	    right: 0px;
	    top: 0px;
	    font-size: 70px;
	}
	
	.top-side-cont .slide-caption {
	    margin-left: auto;
	    margin-right: 0px;
	}
	.page-section--about.page-screen-direction-column .slide-caption {
	    font-size: 58px;
	    max-width: 344px;
	    line-height: 72px;
	}
	.d-flex.image-bg-in-flex {
	    background-position: 73%;
	}
	.more-content .paragraph-container {
	    margin-top: 30%;
	}
	
	.row.row--noGutters .col-md-6, 
	.row.row--noGutters .first-layer {
	    width: 100% !important;
	}
	.tranature-fixed-noanim-second .cc {
	    padding: 0px;
	}
	.tranature-fixed-noanim-second .section-btn.btn-green {
	    position: relative;
	    left: auto;
	    right: 0px;
	}
	.tranature-fixed-noanim-second .featured-left {
	    display: none;
	}
	.page-screen-direction-column .our-fleet-section .slide-caption {
	    margin: 0px 0px 0px 3% !important;
	}
	body.home #section-3 .our-fleet-section .slide-caption {
		margin-left: 0 !important;
	}
	.page-screen-direction-row {
	    flex-direction: column;
	    -webkit-flex-direction: column;
	}
	.first-layer.our-fleet-section,
	.first-layer.rates-section {
	    padding: 45px 0px;
	}
	.wpcf7-form-control.wpcf7-submit {
	    padding: 5px 25px;
	    font-size: 18px;
	}
	.backToTop {
	    display: none;
	}
	.bottom-bar.contact-bar {
		width: 100%;
		float: left;
		margin-top: 0px;
	}
	.bottom-bar.footer-copy {
		width: 100%;
		text-align: center; 
		float: left;
	}
	.footer-area ul {
	    text-align: center;
	}
	.footer-area--left, .footer-area--right {
	    width: 100%;
	}
	.footer-area--right .widget_nav_menu, .footer-area--right .first-col, .footer-area--right .first-col section, .footer-area--right .first-col .lang-switcher {
		width: 100%;
		float: left;
	}
	body.menu-is-opened .site, body.menu-is-opened .site-content, body.menu-is-opened {
	    position: fixed;
	}
	.menu-is-opened .site-footer {
	    display: none;
	}
	
	.site-lang, .navbar-nav li a {
	    color: rgba(255,255,255,1);
	    font-size: 26px;
	}
	
	span.menu-title.hidden-md.hidden-lg {
	    text-transform: uppercase;
	    color: rgba(255,255,255,0.5);
	    font-size: 50px;
	    width: 100%;
	    display: block;
	    text-align: right;
	    font-weight: lighter;
	    margin-top: 60px;
	    margin-bottom: 15px;
	}
	.d-table-mobile {
	    display: table;
	    height: 100%;
	    position: relative;
	}
	.d-cell-mobile {
	    display: table-cell;
	    vertical-align: middle;
	}
	.ul-social-mobile {
	    position: absolute;
	    left: 10px;
	    top: 8px;
	}
	.ul-social-mobile li a {
	    font-size: 30px;
	}
	.navbar-nav li {
	    margin: 5px 0px;
	}
	.logo.menu-opened {
	    display: none;
	}
	.abs-ic.menu-icon, 
	.invert.white-menu-color .abs-ic.menu-icon {
	    color: rgb(217,255,0);
	    font-size: 244px;
	}
	.main-navigation {
	    left:0px;
	    height: 100%;
	        overflow: auto;
	    max-width: 100%;
	    position: fixed;
	    padding:15px 60px 50px 10px;
	}
	i.abs-logo {
	    position: absolute;
	    font-size: 49px;
	    left: 30px;
	    top: -41px;
	}
	    .custom-container:before {
	        display: none;
	    }
	.page-section--about-us .left-side .content-interior:before {
	    content: "";
	    position: absolute;
	    left: -95px;
	    top: 0px;
	    height: 100%;
	    width: 96px;
	    background: #dcff02;
	}
	.page-section--about-us .col-md-4.col-sm-5.right-side {
	    padding-right: 0px;
	    padding-left: 0px;
	}
	.page-section--about-us .content-interior .title {
	    margin-top: 120px;
	}
	.logo-centered .logo {
	    font-size: 48px;
	}
	.Header .social-media {
	    right: 24px;
	    top: 9px;
	}
	.menu-btn {
	    font-size: 27px;
	}
	.about-us-image {
	    background-position: center;
	    float: left;
	    margin-top: 60px;
	}
	
	.slide-caption-home {
	    position: relative;
	    max-width: 700px;
	    font-size: 23px;
	    line-height: 30px;
	    bottom: 0px;
	    left: 0px;
	    margin-left: 0px;
	    margin-top: 100%;
	    margin-bottom: 3%;
	}
	.page-section--about .slide-caption {
	    font-size: 48px;
	    margin-top: 8%;
	    margin-bottom: 34%;
	}
	.ic-absolute {
	    font-size: 76px;
	    margin-left: 1px;
	    margin-top: -10px;
	}
	.site-content {
	  display: table;
	}
	.page-section--home.image-bottom {
	    background-position: top;
	    background-size: contain;
	}
	.first-layer .inside-flex {
	    margin: 15% auto;
	}
	
	.svg-path {
	    height: auto;
	    bottom: -11px;
	    max-width: 605px;
	}
	.caravan-lane {
	    width: 23%;
	}
	.swiper-slide-active .caravan-image {
	    transform: translate3d(14%,0,0);
	    -moz-transform: translate3d(14%,0,0);
	    -webkit-transform: translate3d(14%,0,0);
	    -ms-transform: translate3d(14%,0,0);
	    -o-transform: translate3d(14%,0,0);
	}
	.column-rule-2 {
	    column-count: 1;
	    column-gap: 0px;
	}
	.page-section--about-us .left-side .content-interior {
	    background: #dcff02;
	    padding: 25px 25px 155px 25px;
	}
	.abs-ic.whale {
	    right: -141px;
	    bottom: -87px;
	    font-size: 398px;
	}
	.footer-container .row {
	    margin: 0px;
	}
	.form-area-container:after {
	    display: none;
	}
	.form-area-container .d-table {
	    padding: 25px;
	}
	.form-area-container:before {
	    display: none;
	}
	.form-area-container .image-bg {
	    height: 500px;
	    margin-top: 35px;
	    display: none;
	}
	.intro-container {
	    padding: 25px;
	}
	.slide-caption-trpages {
	    position: relative;
	}
	.slide-caption--tranature {
	    bottom: 0px;
	    left: 0px;
	}
	.slide-caption--tranature .title-trp {
	    font-size: 80px; 
	    position: relative;
	    margin: 205px 0px 10px 0px;
	    line-height: 73px;
	    display: table;
	}
	.tradventure_style_1 .description-rtc p {
	    column-count: 1;
	    column-gap: 0px;
	}
	.tradventure_style_1 .bg-white {
	    padding: 35px 25px;
	    background: #fff;
	}
	.slide-caption--tradventure i {
	    bottom: -21px;
	}
	    .page-section--treatology-staging .slide-caption--tradventure i {
	        position: absolute;
	        right: 12px;
	        font-size: 62px;
	        bottom: 2px;
	    }
	    .image-cont.wine-bottles {
	        display: none;
	    }
	.tradventure_style_2 .title-rtc.title {
	    font-size: 38px;
	    margin-bottom: 10px;
	    margin-top: 35px;
	}
	    .tranature-fixed-noanim-third .featured-left {
	        margin-top: 0px;
	    }
	.treatology-wines-screen .description-rtc p:first-child {
	    padding-left: 20px;
	    padding-right: 20px;
	}
	.tradventure_style_2.page-section--tranature-rtc .content-container {
	    padding: 0px 18px 0px 19px;
	}
	.tradventure_style_2 .section-btn.btn-green {
	    position: relative;
	    bottom: 0px;
	    left: auto;
	    right: 0;
	}
	.tradventure_style_1 .title-rtc.title {
	    color: #5f5f5f;
	    font-size: 38px;
	    margin-bottom: 10px;
	}
	.tradventure_style_1 .absolute-featured-right.featured-image-rtc {
	    display: none;
	}
	.tradventure_style_1 .absolute-featured-left {
	    width: 100%;
	    height: 271px;
	    bottom: 0px;
	    left: 0px;
	    position: relative;
	}
	
	
	.tradventure_style_2 .absolute-featured-left {
	    height: 370px;
	    float: left;
	}
	.slide-caption--tradventure .title-trp {
	    font-size: 80px;
	    position: relative;
	    line-height: 73px;
	    display: table;
	}
	.slide-caption--tranature i {
	    position: absolute;
	    left: 12%;
	    font-size: 35%;
	    top: -18%;
	}
	.page-section--tranature-rtc .content-container {
	    padding: 5px 0px 25px 0px;
	}
	body .tranature-fixed {
	    height: auto;
	}
	.penguin-image {
	    position: relative;
	    bottom: 0px;
	    right: 0px;
	    float: right;
	}
	body .section-btn.btn-green {
	    position: relative;
		left: 0 !important;
	}
	.page-section--tranature-rtc .container-fluid {
	    padding: 0px;
	}
	.page-section--tranature-ltc .title-rtc.title {
	    font-size: 38px;
	    padding-left: 0px;
	}
	.page-section--tranature-ltc .title-rtc.title i {
	    font-size: 13px;
	    left: 28px;
	    top: 4px;
	}
	.page-section--tranature-ltc .transparent-box {
	    position: relative;
	    left: 0px;
	    bottom: 0px;
	    max-width: 550px;
	    width: 100%;
	    margin-top: 250px;
	}
	.trv-ic-Waves_TraNature {
	    position: relative;
	}
	.page-section--tranature-ltc .section-btn.btn-green.relative-right {
	    position: relative;
	    right: 0px;
	    left: auto;
	    float: right;
	        margin-top: 10px;
	}
	.content-container.white-bg,
	.tranature-section-3 .content-container.white-bg {
	    padding: 10px 25px 12% 25px;
	}
	.page-section--tranature-ltc:before {
	    display: none;
	}
	body.home #section-1 {
		background-position: -170px -240px !important;
	    background-size: cover;
	}
	.page-section--maori-card-one .bg-white {
		padding-right: 0;
	}
	.blog .page-section--blog-staging-area, .blog .page-section--blog-staging-area .tranature-fluid {
		height: 100vh;
	}
	body.home .caravan-image {
		font-size: 39px;
		margin-top: 6px;
	}
	.home #section-4.page-section--about-us .left-side .content-interior {
		padding-right: 65px;
	}
	.home #section-4.page-section--about-us .custom-container section.svg-path {
		bottom: -91px;
	}
	.home #section-3 .first-layer.our-fleet-section {
		height: 556px !important;
		background-position: center 340px;
	}	
	body.home #section-3 .our-fleet-section .paragraph-container {
		columns: 1;
		-webkit-columns: 1;
		-moz-columns: 1;
	}	
	body.home #section-6 .form-area {
		margin-top: auto;
	}
	.wpcf7-form-control-wrap.quiz-185 label {
		padding-right: 23px;
		width: 100%;
	}
	.wpcf7-form-control-wrap.quiz-185 .wpcf7-not-valid-tip {
		padding-right: 22px;
	}
	div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
		margin-top: -40px;
	}
}

@media(max-width: 1650px) {
	.treatology-section-2 .bg-white {
		padding-right: 40px;
	}
	.page-section--maori-card-twoo .col-md-9.col-lg-push-5.col-md-push-3 {
		left: 20%;
	}
	.page-section--maori-card-twoo i.trv-ic-Maori_SouthIsland_Complex.abs-ic1 {
		left: 1%;
		font-size: 165px;
		margin-top: -242px;
	}
	.tt-section-6 .absolute-featured-left  {
		display: none;
	}
}

@media(max-width: 1500px) {
	.treatology-section-2 .tranature-fixed-noanim .bg-white {
		padding-right: 40px;
	}
}

@media(max-width: 1335px) and (min-width: 992px){
    .treatology-wines-screen .description-rtc p:first-child {
        padding-right: 40px;
        padding-left: 40px;
    }
    .image-cont.wine-bottles {
        left: -51%;
		height: 100%;
		top: 15%;
    }
	.footer-area--left {
		margin-left: 0;
		width: 50%;
	}
	.footer-copy p {
		text-align: center; 
	}
	.footer-area--right .site-lang {
		margin-left: 6px !important;
		font-size: 13px;
	}
	/* General styles */
	.page-section--about-us .slide-caption--tradventure .title-trp {
	    font-size: 93px;
	    position: relative;
	    margin: 23% 0px 20% 0px;
	    line-height: 105px;
	}
	.first-layer.our-fleet-section, .first-layer.rates-section {
	    height:auto !important;
	}
	
	.home #section-3 .first-layer.our-fleet-section {
		height: 540px !important;
		background-position: center 340px;
	}	
	
	.page-section--twoo-cols .title-rtc.title {
	    padding: 25px 45px 20px 45px;
	}
	.Header .social-media {
	    right: 24px;
	    top: 9px;
	}
	.menu-btn {
	    font-size: 21px;
	}
	.tranature-fixed-noanim-second .title-rtc.title i {
	    font-size: 32px;
	    left: auto;
	    top: 15px;
	    right: 6px;
	}
	
	.tradventure_style_1 .tranature-fixed-noanim .title-rtc.title i {
	    right: 5px;
	    bottom: 10px;
	    font-size: 33px;
	}
	.tradventure_style_1 .tranature-fixed-noanim .title-rtc.title,
	.tranature-fixed-noanim-third .title-rtc.title {
	    font-size: 38px;
	}
	.tranature-fixed-noanim-second .title-rtc.title {
	    font-size: 39px;
	    margin-bottom: 15px;
	}
	.tranature-fixed-noanim-third .title-rtc.title i {
	    font-size: 31px;
	    position: absolute;
	    left: auto;
	    top: 15px;
	    right: 6px;
	}
	.tranature-fixed-noanim .bg-white {
	    padding: 35px 62px 51px 40px;
	}
	
	/* Why tavelogy */
	.page-section--twoo-cols .content-container {
	    max-width: 500px;
	    width: 100%;
	    position: relative;
	    top: 0px;
	    right: 0px;
	    background: #fff;
	    height: auto;
	    margin-bottom: 25em;
	    margin-top: 115px;
	}
	.why-travelogy-section-2 .content-container {
		max-width: 70%;
		background: none;
		margin-top: 0;
	}
	.why-travelogy-section-2 .description-rtc p {
		font-size: 13px;
		line-height: 20px;
	}
	.why-travelogy-section-2 .title-rtc.title {
		font-size: 24px;
		line-height: 30px;
	}
	.page-section--twoo-cols .col-right .description-rtc {
	    padding: 25px 40px 25px 40px;
	}
	
	.why-travelogy-section-2 .col-left .description-rtc, .why-travelogy-section-2 .col-right .description-rtc{
		padding-top: 0;
	}
	
	.page-section--twoo-cols .col-left .description-rtc {
		padding-right: 10px;
	}
	
	.page-section--twoo-cols .col-right .description-rtc { 
		padding-left: 10px;
	}
	
	.why-travelogy-section-2 .col-left, .why-travelogy-section-2 .col-right {
		width: 50%;
		float: left;
	}
	
	 .why-travelogy-section-2 .col-right .section-btn.btn-green {
		 bottom: -52px;
		 left: 0;
		 position: absolute;
	 }
	 
	 .why-travelogy-section-4 .content-container {
		margin-top: 150px;
	 }
	 
	 .why-travelogy-section-3 .trv-ic-Maori_TurtleFace_blk.abs-object {
		 bottom: 0;
	 }
	 
	 .why-travelogy-section-4 .caravana {
		 bottom: 0;
	 }
	 
	 .why-travelogy-section-4 .wh-bg {
		 padding-bottom: 100px;
	 }
	
	
	/* Homepage */
	.more-content .paragraph-container {
	    display: table;
	    background: #fff;
	    max-width: 900px;
	    width: 100%;
	    padding: 25px 25px 0px 25px;
	}
	.d-flex.image-bg-in-flex {
	    height: auto !important;
	    display: table;
	}
	.more-content .page-screen-direction-column .title-container {
	    margin-top: 16%;
	}
	.bottom-side-cont.d-flex.page-screen-direction-row {
	    display: table;
	    width: 100%;
	    height: auto !important;
	}
	.bottom-side-cont.d-flex.page-screen-direction-row .first-layer {
	    height: auto !important;
	    display: inline-block;
	    width: 25% !important;
	    float:left;
	}
	.inside-flex h2 {
	    font-size: 28px;
	}
	.page-screen-direction-column .our-fleet-section .slide-caption {
	    margin: 0px auto;
	}
	.first-layer .inside-flex {
	    margin: 50% auto;
	}
	.d-flex.image-bg-in-flex {
	    background-position: right;
	}
	.swipper-flexbox.tranature i {
	    font-size: 9px;
	    left: 20px;
	    top: 13px;
	}
	.swipper-flexbox.treatology i {
	    right: 4px;
	    bottom: 17px;
	    font-size: 22px;
	}
	.swipper-flexbox.tradventure i {
	    right: -12px;
	    top: 37px;
	    font-size: 24px;
	}
	.swipper-flexbox.maori-treasure i {
	    right: 3px;
	    bottom: -6px;
	    font-size: 19px;
	}
	.more-content .paragraph-container h2 {
	    font-size: 48px;
	    margin-bottom: 0px;
	    line-height: 45px;
	}
	.btn.btn-bordered {
	    font-size: 16px;
	    padding: 9px 20px;
	    line-height: 26px;
	}
	.slide-caption-home {
	    position: relative;
	    max-width: 495px;
	    font-size: 20px;
	    line-height: 30px;
	    bottom: 0px;
	    left: 0px;
	    margin-left: 0px;
	    margin-top: 45%;
	    margin-bottom: 3%;
	}
	.page-section--about.page-screen-direction-column .slide-caption {
	    font-size: 70px;
	    max-width: 460px;
	    line-height: 80px;
	}
	#section-5 > .row.row--noGutters {
	    display: flex;
	        height: 830px;
	}
	.first-layer.tipstricks {
	    height: 50% !important;
	}
	.gallery .inside-flex h2,
	.tipstricks .inside-flex h2,
	.blog .inside-flex h2 {
	    font-size: 40px;
	}
	.intro-container p {
	    font-size: 18px;
	    line-height: 28px;
	    margin-top: 25px;
	        margin-bottom: 0px;
	
	}
	
	/* Maori Treasure */
	.page-section--maori-card-one .absolute-image-feature.pull-right {
	    width: 310px;
		right: 0;
		margin-right: -40px;
		top: 0;
		margin-top: -90px;
		height: 100%;
	}
	.page-section--maori-staging .slide-caption--tranature .title-trp {
	    font-size: 60px;
	    position: relative;
	    line-height: 61px;
	    margin-top: 40%;
	}
	.page-section--maori-card-twoo .section-btn.btn-green {
	    bottom: -10px;
	    left: 0;
	}
	.page-section--maori-staging .description-trp {
	    font-size: 18px;
	    line-height: 24px;
	    max-width: 696px;
	    margin-top: 0px;
	    margin-bottom: 13%;
	    margin-right: auto;
	    margin-left: 0px;
	    float: none;
	}
	.page-section--maori-card-one .section-btn.btn-green {
	    position: absolute;
	    bottom: -56px;
	    margin-left: 0px;
	    right: 0px;
	    left: auto;
	}
	.page-section--maori-card-one .bg-white {
	    position: relative;
	}
	.page-section--maori-card-one i.trv-ic-Maori_Fish_LightGrey.abs-ic1 {
	    font-size: 60px;
	}
	.page-section--maori-card-twoo .absolute-image-feature.pull-right {
	    display: none;
	}
	.page-section--maori-staging .plc {
	    margin-left: 18px;
	    padding-left: 15px;
	    position: relative;
	}
	.page-section--maori-staging .plc:before {
	    width: 14px;
	    height: 80%;
	}
	.page-section--maori-card-one .custom-featured-image {
	    margin-top: 0px;
	    right: 0px;
	    background-position: center;
	}
	.page-section--maori-staging .slide-caption--tranature {
	    bottom: 26%;
	    left: 8%;
	    padding-left: 16%;
	}
	.page-section--maori-card-one.page-section--tranature-rtc .content-container {
	    padding: 35px 15px 90px 15px;
	}
	.page-section--maori-card-twoo .description-rtc img {
	    margin-left: 0px;
	    max-width: 100%;
	}
	.page-section--maori-card-twoo.page-section--tranature-rtc .content-container {
	    padding: 45px 25px 54px 25px;
	}
	.page-section--maori-card-twoo .title-rtc.title {
	font-size: 38px;
	margin-bottom: 5px;
	}
	.page-section--maori-card-one .title-rtc.title {
	font-size: 38px;
	margin-bottom: 0px;
	}
	.page-section--maori-card-one.page-section--tranature-rtc .content-container .description-rtc {
	    margin-bottom: 15px;
	}
	.page-section--maori-card-twoo i.trv-ic-Lizard_Maori_Treaure.abs-ic3 {
	    position: relative;
	    right: 0px;
	    top: 0px;
	    font-size: 70px;
	}
	
	
	
	
	/* Tr PAges */
	.title-rtc.title {
	    font-size: 53px;
	    margin-bottom: 15px;
	        margin-top: 20px;
	}
	.page-section--tranature-rtc {
	   padding-top: 90px;
	    padding-bottom: 70px;
	}
	.title-rtc.title i {
	    font-size: 20px;
	    position: absolute;
	    left: 36px;
	    top: -13px;
	}
	.tranature-fixed .featured-image-rtc:not(.zz) {
	    height: 63rem;
	    width: 100%;
	    left: -16px;
	    position: relative;
	}
	.page-section--tranature-rtc .tranature-fixed {
	    background: #fff;
	}
	.penguin-image.transition {
	    display: none;
	}
	/* Tranature */
	.slide-caption--tranature {
	    bottom: 0px;
	    left: 0px;
	    margin-bottom: 20%;
	    margin-top: 28%;
	}
	.page-section--maori-card-twoo i.trv-ic-Maori_SouthIsland_Complex.abs-ic1 {
	    position: absolute;
	    left: 1%;
	    top: 55%;
	    font-size: 249px;
	}
	.page-section--tranature-ltc .title-rtc.title {
	    font-size: 53px;
	    padding-left: 0px;
	}
	.page-section--tranature-ltc .title-rtc.title i {
	    font-size: 19px;
	    left: 38px;
	    top: -4px;
	}
	.content-container.white-bg {
	    padding: 10px 25px 13% 25px;
	}
	.tranature-section-3 .content-container.white-bg {
		padding: 10px 25px 3% 25px;
	}
	/* Tradventure */
	.slide-caption--tradventure .title-trp {
	    font-size: 80px;
	    position: relative;
	    margin: 65% 0px 51% 0px;
	    line-height: 73px;
	    display: table;
	    
	}
	.tradventure_style_1 .absolute-featured-right.featured-image-rtc {
	    position: absolute;
	    right: 0px;
	    bottom: -4px;
	    z-index: 2;
	    height: 84vh;
	    width: 100%;
	    max-width: 30px;
	    left: auto;
	}
	
	/* Treatology */
	.tranature-fixed-noanim-second .featured-left {
	    width: 100%;
	    margin: 0 auto 0px auto;
	}
	.tranature-fixed-noanim-third .lsc.white-bg .cc {
	    padding: 15px 40px 40px 44px;
	}
	.page-section--treatology-card-twoo .maori-bar-image {
	    right: -50px;
	}
	
	.page-section--treatology-staging .slide-caption--tradventure i {
	position: absolute;
	right: 13px;
	font-size: 77%;
	bottom: 2px;
	}
	
	
	.tranature-fixed-noanim-second .cc {
	    padding: 0px 20px 0px 0px;
	}
	.tranature-fixed-noanim-second .section-btn.btn-green {
	    position: relative;
	    left: auto;
	    right: 0px;
	}

	.navbar-nav li .sub-menu li a {
	    font-size: 18px;
	}
	.page-screen-direction-row {
	    flex-direction: column;
	    -webkit-flex-direction: column;
	}
	.first-layer.our-fleet-section,
	.first-layer.rates-section {
	    padding: 45px 0px;
	}
	.wpcf7-form-control.wpcf7-submit {
	    padding: 5px 25px;
	    font-size: 18px;
	}
	.backToTop {
	    display: none;
	}
	.bottom-bar.contact-bar {
	    margin-top: 0px;
		margin-left: 0px;
		width: 100%;
	}
	.footer-area ul {
	    text-align: center;
	}
	
	.site-lang, .navbar-nav li a {
	    color: rgba(255,255,255,1);
	    font-size: 21px;
	}
	
	span.menu-title.hidden-md.hidden-lg {
	    text-transform: uppercase;
	    color: rgba(255,255,255,0.5);
	    font-size: 50px;
	    width: 100%;
	    display: block;
	    text-align: right;
	    font-weight: lighter;
	    margin-top: 60px;
	    margin-bottom: 15px;
	}
	.d-table-mobile {
	    display: table;
	    height: 100%;
	    position: relative;
	}
	.d-cell-mobile {
	    display: table-cell;
	    vertical-align: middle;
	}
	.ul-social-mobile {
	    position: absolute;
	    left: 10px;
	    top: 8px;
	}
	.ul-social-mobile li a {
	    font-size: 30px;
	}
	.navbar-nav li {
	    margin: 5px 0px;
	}
	i.abs-logo {
	    position: absolute;
	    font-size: 49px;
	    left: 30px;
	    top: -41px;
	}
	    .custom-container:before {
	        display: none;
	    }
	.page-section--about-us .left-side .content-interior:before {
	    content: "";
	    position: absolute;
	    left: -68%;
	    top: 0px;
	    height: 100%;
	    width: 100%;
	    background: #dcff02;
	    z-index: -1;
	}
	.page-section--about-us .col-md-4.col-sm-5.right-side {
	    padding-right: 0px;
	    padding-left: 0px;
	}
	.page-section--about-us .content-interior .title {
	    margin-top: 120px;
	}
	.logo-centered .logo {
	    font-size: 80px;
	}
	
	.about-us-image {
	    background-position: center;
	    float: left;
	    margin-top: 60px;
	}
	
	.page-section--about .slide-caption {
	    font-size: 48px;
	    margin-top: 8%;
	    margin-bottom: 34%;
	}
	.ic-absolute {
	    font-size: 76px;
	    margin-left: 1px;
	    margin-top: -10px;
	}
	.site-content {
	  display: table;
	}
	.page-section--home.image-bottom {
	    background-position: top;
	    background-size: contain;
	}
	
	
	.svg-path {
	    height: auto;
	    bottom: -11px;
	    max-width: 605px;
	}
	.caravan-lane {
	    width: 23%;
	}
	.swiper-slide-active .caravan-image {
	    transform: translate3d(14%,0,0);
	    -moz-transform: translate3d(14%,0,0);
	    -webkit-transform: translate3d(14%,0,0);
	    -ms-transform: translate3d(14%,0,0);
	    -o-transform: translate3d(14%,0,0);
	}
	.column-rule-2 {
	    column-count: 1;
	    column-gap: 0px;
	}
	.page-section--about-us .left-side .content-interior {
	    background: #dcff02;
	    padding: 25px 25px 155px 25px;
	}
	.home #section-4.page-section--about-us .left-side .content-interior {
		padding-right: 65px;
	}
	.abs-ic.whale {
	    right: -141px;
	    bottom: -87px;
	    font-size: 398px;
	}
	.footer-container .row {
	    margin: 0px;
	}
	.form-area-container:after {
	    display: none;
	}
	.form-area-container .d-table {
	    padding: 0px 0px 0px 25px;
	}
	.form-area-container:before {
	    display: none;
	}
	.form-footer p {
	    display: none;
	}
	.form-area-container .image-bg {
	    height: 567px;
	    margin-top: 0px;
	    display: block;
	    margin-left: 49px;
	}
	.intro-container {
	    padding: 25px;
	}
	.slide-caption-trpages {
	    position: relative;
	}
	.page-section--maori-staging .slide-caption--tranature .title-trp {
	    font-size: 80px; 
	    position: relative;
	    margin: 205px 0px 10px 0px;
	    line-height: 73px;
	    display: table;
	}
	/*.tradventure_style_1 .bg-white {
	    padding: 35px 25px;
	    background: #fff;
	}*/
	.slide-caption--tradventure i {
	    bottom: -21px;
	}
	.tradventure_style_2 .title-rtc.title {
	    font-size: 38px;
	    margin-bottom: 10px;
	    margin-top: 35px;
	}
	.tradventure_style_2.page-section--tranature-rtc .content-container {
	    padding: 0px 25px 0px 25px;
	}
	.tradventure_style_2 .section-btn.btn-green {
	    position: relative;
	    bottom: 0px;
	    left: auto;
	    right: 0;
	}
	.tradventure_style_1 .title-rtc.title {
	    color: #5f5f5f;
	    font-size: 38px;
	    margin-bottom: 10px;
	}
	.tradventure_style_1 .absolute-featured-left {
	    width: 73%;
	    height: 74vh;
	    bottom: -50px;
	    left: 0px;
	    background-position: center;
	}
	    .tranature-fixed-noanim-second .featured-left {
	        height: 612px;
	    }
	.page-section--tt-right-content .right-side-content {
	    padding-top: 29px;
	}
	.tradventure_style_1.page-section--tt-right-content .absolute-featured-left {
	    width: 50%;
	    z-index: 1;
		top: 30px;
	}
	.slide-caption--tranature i {
	    position: absolute;
	    left: 12%;
	    font-size: 35%;
	    top: -18%;
	}
	.page-section--tranature-rtc .content-container {
	    padding: 0px;
	}
	.page-section--tt-right-content.page-section--tranature-rtc .content-container {
	    padding: 0px 40px 25px 35px;
	}
	.page-section--tranature-rtc.page-section--tradventure_style_1 .content-container {
	    padding: 0px 15px 25px 32px;
	}
	body .tranature-fixed {
	    height: auto;
	}
	.penguin-image {
	    position: relative;
	    bottom: 0px;
	    right: 0px;
	    float: right;
	}
	.section-btn.btn-green {
	    position: relative;
	}
	.page-section--tranature-rtc .container-fluid {
	    padding: 0px;
	}
	
	.page-section--tranature-ltc .transparent-box {
	    position: relative;
	    left: 0px;
	    bottom: 0px;
	    max-width: 550px;
	    width: 100%;
	    margin-top: 290px;
	}
	.trv-ic-Waves_TraNature {
	    position: relative;
	}
	.page-section--tranature-ltc .section-btn.btn-green.relative-right {
	    position: relative;
	    right: 0px;
	    left: auto;
	    float: right;
	    margin-top: -35px;
	}
	.page-section--tranature-ltc:before {
	    display: none;
	}
	#section-1 {
	  background-position: bottom;
	    background-size: cover;
	}
	.tt-section-1 {
		height: 100vh;
	}
	.why-travelogy-section-1 {
		height: 100vh;
	}
	.page-section--maori-card-one .bg-white {
		padding-right: 0;
	}
	.single-post-section .tranature-fixed2 {
		margin-top: 40px;
	}
	.blog .page-section--blog-staging-area, .blog .page-section--blog-staging-area .tranature-fluid {
		height: 100vh;
	}
	.page-section--tt-staging .title-trp i {
		bottom: -26px;
	}
	
	.tt-section-4 article.content-container,
	.tt-section-6 article.content-container	{
		padding: 25px 65px 50px 75px;
	}
	.tt-section-2 article.content-container,
	.tt-section-4 article.content-container,
	.tt-section-6 article.content-container	{
		width: 100%;
		padding: 0px 30px 30px 30px !important;
	}
	
	.tt-section-4 article.content-container .description-rtc p {
		column-count: unset;
		column-gap: unset;
	}
	
	.tt-section-3 .tranature-fixed-left-con {
		width: 50%;
		padding-left: 50px !important;
	}
	
	.tt-section-3 .tranature-fixed-left-con .bg-white:before {
		width: 0;
	}
	.tt-section-4 .absolute-featured-left {
		width: 60% !important;
		height: 60vh;
		bottom: auto;
		top: 100px;
	}
	
	.tt-section-6 .description-rtc p {
		font-size: 13px;
		line-height: 20px;
	}
	
	#section-6 .contact-image {
		height: 580px;
	}
	
	body.home #section-6 .form-area {
		margin-top: 6vh;
	}
	
	.wpcf7-form-control-wrap.quiz-185 {
		margin-top: -20px;
	}

}

@media(max-width: 580px){
	.whatweofferbox .title-container {
		max-width: 100%;
	}
	html body.home #section-1 {
		background-position: -0px -90px !important;
		background-size: contain;
	}
	.slide-caption-home {
		margin-top: 84% !important;
		font-size: 16px;
		line-height: 20px;
	}
}

@media(max-width: 480px){
	body.home #section-3 .first-layer.our-fleet-section {
		background-position: -150px 316px !important;
	}
}

@media(max-width: 380px){
	.slide-caption-home { 
		font-size: 14px;
	}
	html body.home #section-1 {
		background-position: -0px -60px !important;
	}
	body.home #section-3 .first-layer.our-fleet-section {
		background-position: -150px 226px !important;
	}
	body.home #section-6 h2.title {
		font-size: 33px;
		line-height: 33px;
	}
	body.home #section-6 .form-footer .pull-right, body.home #section-6 .form-footer .wpcf7-submit {
		width: 100%;
	}
	div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
		font-size: 13px;
		margin-top: -52px;
	}
}

@media(max-width: 360px){
	.site-content, .d-cell, .d-table {
		display: block;
	}
    .btn-green {
        font-size: 15px;
    }
    .treatology-section-3 .pull-right {
    	float: unset !important;
    }
    .treatology-section-3 img {
    	width: 100%;
    }
}